/* MAX WIDTH ITEMS */ 

@media only screen and (max-width:767px) {

	h1.heading {font-size:2.4m !important;margin-bottom:15px !important;}
	h2.heading {font-size:2em !important;margin-bottom:15px !important;}
	#contentWrap h1 {font-size:1.8em !important;}
	#contentWrap h2 {font-size:1.6em !important;}
	
	#features-products-landing {margin-top:15px;}

	li.submenu {margin:5px 0;text-align:center;}

	#contentWrap img, #contentWrap img.right, #contentWrap img.left {max-width:100%;height:auto;float:none !important;display:block;margin:0 0 10px 0;padding:0 !important;clear:both;}
	article table tr td {width:100% !important;display:block;clear:both;}	
	.carousel-control .glyphicon-chevron-left, .carousel-control .glyphicon-chevron-right, .carousel-control .icon-prev, .carousel-control .icon-next {font-size:30px;}
	.footer {font-size:.8em;}
	.panel-header {max-width:469px;margin-bottom:15px !important;}
	
	/*TOGGLE MENU ICON */ 
	.navbar-toggle {float:none;width:100%;border:0;padding:8px;margin:0;border-radius:0;overflow:hidden;display:block;}
	.navbar-default .navbar-toggle {font-weight:800;color:#FFF;background-color:#fd0000;}
	.navbar-default .navbar-toggle .icon-bar {background-color:#2e2828;}
	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {background-color:#2e2828;}
	.navbar-default .navbar-toggle:hover .icon-bar, .navbar-default .navbar-toggle:focus .icon-bar {background-color:#2e2828;}

	/*TOGGLE MENU DROPDOWN */	
	#navWrap {padding:0;border:0;margin:0;background-color:#2e2828;}
	.navbar {min-height:auto;}
	.navbar-default .navbar-collapse {border-top:none;}
	.navbar-nav {margin:0;float:none;display:block;border-top:0;padding-bottom:10px;}
	.navbar-nav > li {border-right:0;}
	.navbar-nav > li:first-child > a {margin-left:12px;}
	.navbar-nav > li > ul {margin-top:-5px;}
	.navbar-collapse {border-top:0;}
	.navbar-collapse ul li{font-size:1em;text-align:center;}
	.navbar-collapse ul li a {padding:5px 10px;color:#CCC;border-bottom:1px solid #666;font-weight:600;}
	.navbar-collapse ul li a:hover, .nav .open>a, .nav .open>a:hover, .nav .open>a:focus {border-bottom:1px solid #666;background-color:#000 !important;color:#FFF;}
	
	/*Level 2 Menu */		
	.mainlinks > li > ul {margin-right:0;margin-left:0 !important;}
	.open > ul.submenu {display:block !important;width:100%;}	
	.navbar-nav .open .dropdown-menu {background-color:#5b5f69;padding:0;}
	.navbar-nav .open .dropdown-menu>li{font-size:.8em;display:block !important;width:100%;max-width:100% !important;float:none !important;clear:both;}
	.navbar-nav .open .dropdown-menu>li>a {color:#FFF !important;border-bottom:1px dotted #CCC;padding:5px 8px;text-transform:capitalize;}
	.navbar-nav .open .dropdown-menu>li>a:hover {background-color:#424753 !important;}
	
}


@media only screen and (max-width:479px) {

	table.geoop-form-table td.geoop-form-table-name, table.geoop-form-table td.geoop-form-table-value {
		width:100% !important;
		display:block;
	}
	
}

@media only screen and (max-width:320px) {
	
}

/* MIN WIDTH ITEMS */ 

/* Custom, iPhone Retina */ 
@media only screen and (min-width:240px) {

	/*HEADER*/
	header, header img {margin:0 auto;text-align:center;}
	.navbar-brand, .navbar-brand img {max-width:100%;height:auto;float:none;margin-top:15px;}
	.panel-header {margin-top:15px;font-size:.7em;}
	.panel-header h1 {font-size:1.1em;}	
	
	/*FRAMEWORK*/

	.socialmedia {text-align:center;background-color: #F6F6F6;padding:15px;}
	.socialmedia img {margin:8px 0 8px 5px;max-height:24px;width:auto;}
		
	/*CMS*/
}


/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	
	/*HEADER*/
	.panel-header {height:auto;margin:15px auto;}
	.panel-header {font-size:1em;}
	.panel-header h1 {font-size:1.2em;}	
	
	/*FRAMEWORK*/
	#features .col-sm-3 {width:50%;float:left;}
		
	/*CMS*/

}


/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

	/*HEADER*/
	#carouselWrap {overflow:hidden;}
	.panel-header {font-size:.8em;}
	.panel-header h1 {font-size:1.1em;}	
	
	/*CAROUSEL*/

	.carousel-caption {
		top:15px;
		left:15px;
		right:15px;
	}

	.carousel-caption h1, .carousel-caption-subpage h1 {
		font-size:1.8em;
		padding:0;
		margin:0;
	}
	
	.carousel-caption h2 {
		font-size:.9em;
		margin:0 0 10px 0;
	}
	
	.carousel-caption a h4 {
		font-size:1em;
		padding:10px 10px 10px 40px;
		margin:0;
	}

	.carousel-caption .mega-dropdown-menu {
		font-size:.7em;
		padding:2px 5px;
	}
	

	/*MENU*/
	#navWrap .navbar-nav {border-left:1px dotted #CCC;}
	
	.navbar-nav > li > a {
		font-size:.85em;
		font-weight:700;
		padding:10px 8px;
		margin:0;
		border-right:1px dotted #CCC;
	}
	
	.navbar-nav > li > a:hover {background-color:#EEE;}	
	
	.navbar-nav > li.submenu > a {border-right:1px solid #CCC;}
	
	li.submenu a {
	    font-size: .7em !important;
	    padding: 5px 8px !important;
	    margin: 0 10px 10px 0 !important;
	}

	
	/*FRAMEWORK*/

	.socialmedia {padding:0;}
	.socialmedia img {text-align:right;}
	
	#features-products-landing .btn-panel a, #features-products-landing h5 {position:absolute;bottom:40px;margin-top:30px;}	
	#features-products-landing p {margin-bottom:45px;}	
	#features-products-landing p img {margin-bottom:-30px;}	
	#features-products-landing h3 {font-size:1em !important;}	
	#features-products-landing h5 {font-size:.7em !important;}

	#features-products .panel {
		display: flex;
		flex-direction:column;
		align-content:stretch; 
	}
	
	.flex, .flex > div[class*='col-'] {  
	    display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex;
	    flex:1 0 auto;
		flex-wrap: wrap;
	}
	
	#features-products .panel-body {
		display: flex;
		flex-grow:1;
	}
	
	.flex-text {
    	-webkit-box-flex: 1;
    	-ms-flex-positive: 1;
	    flex-grow: 1;
	}	
	
}


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

	/*HEADER*/
	.panel-header {font-size:1em;}
	
	/*CAROUSEL*/

	.carousel-caption {
		left:10%;
		right:10%;
	}

	.carousel-caption h1, .carousel-caption-subpage h1 {
		font-size:2.4em;
		padding:0 0 10px 0;
		margin:0;
	}
	
	.carousel-caption h2 {
		font-size:1em;
		margin:0 0 10px 0;
	}
	
	.carousel-caption h3 {
		font-size:1.6em;
		margin:0 0 15px 0;
	}
	
	.carousel-caption a h4 {
		font-size:1em;
		padding:10px 10px 10px 40px;
		margin:0;
	}

	.carousel-caption .mega-dropdown-menu {
		font-size:.7em;
		padding:2px 5px;
	}


	/*FRAMEWORK*/
	.socialmedia {float:right;}
	#teamWrap .panel {min-height:340px;}
		
	.google-map	{height:400px !important;}

}

/* Large Devices */
@media only screen and (min-width : 1200px) {

	/*HEADER*/
	header {height:110px;}
	
	.panel-header {height:77px;font-size:1.2em;}
	.panel-header h1 {margin-top:7px;font-size:1.1em;}
	
	.socialmedia img {max-height:30px;margin-top:10px !important;}
	
	/*MENU*/
	.navbar-nav > li > a {
		font-weight:800;
		font-size:1.1em;
		margin:0;
		padding:15px 10px;
	}


	/*CAROUSEL*/

	.carousel-caption h1 {
		font-size:3em;
		padding:20px 0 0 0;
		margin:0;
	}
	
	.carousel-caption h2 {
		font-size:1.4em;
		margin:0 0 15px 0;
	}
	
	.carousel-caption h3 {
		font-size:2em;
		margin:0 0 15px 0;
	}
	
	.carousel-caption a h4 {
		font-size:1.8em;
	}


	
	/*FRAMEWORK*/
	#features .col-sm-3 {min-height:360px;}
	#teamWrap .panel {min-height:300px;}

	#features-products-landing h3 {font-size:1.2em !important;}	
	#features-products-landing h5 {font-size:.9em !important;}


}

/* Xtra Large Devices */
@media only screen and (min-width : 1360px) {

	/*CAROUSEL*/

	.carousel-caption {
		left:15%;
		right:15%;
	}
	
	.carousel-caption h1, .carousel-caption-subpage h1 {
		font-size:3.4em;
		padding:15px 0;
		margin:0;
	}
	
	.carousel-caption h2 {
		font-size:1.4em;
		margin:0 0 15px 0;
	}
	
	.carousel-caption h3 {
		font-size:2em;
		margin:0 0 15px 0;
	}
	
	.carousel-caption a h4 {
		font-size:1.4em;
	}

	.carousel-caption .mega-dropdown-menu {
		font-size:1em;
		padding:5px;
	}	
	
}

/* Wide Screens */
@media only screen and (min-width : 1600px) {

	/*CAROUSEL*/
	.carousel-caption h1, .carousel-caption-subpage h1 {
		font-size:4em;
	}
	
	.carousel-caption h2 {
		font-size:1.8em;
	}
	
	.carousel-caption h3 {
		font-size:2.8em;
		margin:25px 0;
	}
	
	.carousel-caption a h4 {
		font-size:1.4em;
	}

}


